Change log for pyexiv2 package in Debian

122 of 22 results
Published in buster-release on 2017-07-17
Published in stretch-release on 2015-05-04
Published in sid-release on 2015-04-28
pyexiv2 (0.3.2-8) unstable; urgency=medium

  * Adjust Vcs-Svn URL.
  * Bump standards to 3.9.6.
  * Remove date from generated docs to have reproducible builds.

 -- Michal Čihař <email address hidden>  Tue, 28 Apr 2015 11:26:22 +0200
Published in jessie-release on 2014-08-05
Superseded in sid-release on 2015-04-28
pyexiv2 (0.3.2-7) unstable; urgency=medium


  * Adjust Vcs-Svn URL.
  * Add missing dependency on Sphinx javascript (Closes: #756481).

 -- Michal Čihař <email address hidden>  Wed, 30 Jul 2014 18:28:32 +0200
Superseded in jessie-release on 2014-08-05
Superseded in sid-release on 2014-07-31
pyexiv2 (0.3.2-6) unstable; urgency=low


  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Fix watch file.

  [ Michal Čihař ]
  * Bump standards to 3.9.5.
  * Use debhelper 9.

 -- Michal Čihař <email address hidden>  Tue, 25 Feb 2014 12:48:28 +0100
Superseded in jessie-release on 2014-03-08
Published in wheezy-release on 2012-07-06
Superseded in sid-release on 2014-02-25
pyexiv2 (0.3.2-5) unstable; urgency=low


  * Fix typo in description (Closes: #673315).

 -- Michal Čihař <email address hidden>  Mon, 25 Jun 2012 15:05:51 +0200

Available diffs

Superseded in wheezy-release on 2012-07-06
Superseded in sid-release on 2012-06-26
pyexiv2 (0.3.2-4) unstable; urgency=low


  * Better clean after build (Closes: #671143).
  * Mention XMP in description (Closes: #662831).
  * Bump standards to 3.9.3.

 -- Michal Čihař <email address hidden>  Wed, 16 May 2012 15:14:47 +0200

Available diffs

Superseded in wheezy-release on 2012-05-27
Superseded in sid-release on 2012-05-17
pyexiv2 (0.3.2-1) unstable; urgency=low


  * New upstream release.
  * All patches integrated upstream.
  * Bump standards to 3.9.2.
  * Symlink underscore.js library.
  * Add build-arch and build-indep targets to debian/rules.

 -- Michal Čihař <email address hidden>  Mon, 07 Nov 2011 11:47:54 +0100
Superseded in wheezy-release on 2011-11-18
Superseded in sid-release on 2011-11-08
pyexiv2 (0.3.0-4) unstable; urgency=low
  * Relax Breaks for phatch as support for current pyexiv2 has been backported    (Closes: #618683). -- Michal Čihař <email address hidden>  Thu, 17 Mar 2011 17:01:37 +0100
Superseded in sid-release on 2011-09-20
pyexiv2 (0.3.0-3) unstable; urgency=low
  * Use upstream fix for sphinx changed parameters (Closes: #613841).  * Migrate to dh_python2. -- Michal Čihař <email address hidden>  Mon, 21 Feb 2011 11:52:51 +0100
Superseded in sid-release on 2011-09-20
pyexiv2 (0.3.0-2) unstable; urgency=low
  * Upload to unstable. I know it makes phatch impossible to install, but it    needs to be fixed anyway. -- Michal Čihař <email address hidden>  Sun, 06 Feb 2011 13:26:26 +0100
Deleted in experimental-release (Reason: None provided.)
pyexiv2 (0.3.0-1) experimental; urgency=low
  * New upstream version.  * Do not build for python 2.5 it is not supported anymore. -- Michal Čihař <email address hidden>  Mon, 03 Jan 2011 09:32:03 +0100
Superseded in experimental-release on 2011-09-21
pyexiv2 (0.2.2-2) experimental; urgency=low


  * Bump standards to 3.9.1.
  * Rebuild against new libexiv (Closes: #595638).
  * Fix build with Sphinx 1.x.

 -- Michal Čihař <email address hidden>  Mon, 06 Sep 2010 16:05:40 +0200
Superseded in experimental-release on 2011-09-21
pyexiv2 (0.2.2-1) experimental; urgency=low


  * New upstream version.

 -- Michal Čihař <email address hidden>  Thu, 27 May 2010 11:50:21 +0200
Superseded in experimental-release on 2011-09-21
pyexiv2 (0.2.1-1) experimental; urgency=low


  * New upstream version.
  * Build documentation during build.

 -- Michal Čihař <email address hidden>  Mon, 26 Apr 2010 10:22:29 +0200
Superseded in experimental-release on 2011-09-21
pyexiv2 (0.2.0-2) experimental; urgency=low


  * Fix installation of python module.
  * Install HTML documentation and register it in doc-base.
  * Move documentation to separate package.

 -- Michal Čihař <email address hidden>  Tue, 13 Apr 2010 10:37:55 +0200
Superseded in experimental-release on 2011-09-21
pyexiv2 (0.2.0-1) experimental; urgency=low


  * New upstream version.
  * All patches are merged upstream.
  * This version has incompatible API, mark that we break old versions of
    reverse dependencies (lazygal and phatch-cli).
  * Bump standards to 3.8.4.
  * Install upstream NEWS as changelog.

 -- Michal Čihař <email address hidden>  Thu, 25 Mar 2010 22:30:04 +0100
Superseded in wheezy-release on 2011-09-21
Published in squeeze-release on 2010-01-17
Superseded in sid-release on 2011-09-20
pyexiv2 (0.1.3-6) unstable; urgency=low


  * Drop quilt from debian/rules and build depends (I know I should've done
    this before).

 -- Michal Čihař <email address hidden>  Wed, 06 Jan 2010 11:13:40 +0100
Superseded in sid-release on 2011-09-20
pyexiv2 (0.1.3-5) unstable; urgency=low


  * Convert to 3.0 (quilt) source format.
  * Patch from upstream to compile with exiv2 0.19.

 -- Michal Čihař <email address hidden>  Tue, 05 Jan 2010 13:33:21 +0100
Superseded in squeeze-release on 2011-09-13
Superseded in sid-release on 2011-09-20
pyexiv2 (0.1.3-4) unstable; urgency=low


  * Bymp standards to 3.8.3.
  * Boost library has lost -mt name (Closes: #545596).
  * Add doc-base registration for documentation.

 -- Michal Čihař <email address hidden>  Tue, 08 Sep 2009 12:45:38 +0200
Superseded in squeeze-release on 2011-09-13
Superseded in sid-release on 2011-09-20
pyexiv2 (0.1.3-3) unstable; urgency=low


  * Build depend on libboost-python-dev (this now leads to boost 1.38).

 -- Michal Čihař <email address hidden>  Mon, 11 May 2009 06:58:30 +0000
Superseded in sid-release on 2011-09-20
pyexiv2 (0.1.3-2) unstable; urgency=low


  * Upload to unstable as new libexiv is there.

 -- Michal Čihař <email address hidden>  Mon, 04 May 2009 20:03:12 +0200
Superseded in experimental-release on 2011-09-21
pyexiv2 (0.1.3-1) experimental; urgency=low


  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Michal Čihař ]
  * New upstream version.
  * Document patches.
  * Add missing debian/README.source.
  * Update debian/watch to match current downloads location.
  * Patch 02_noscript.dpatch was merged upstream.
  * Switch to boost 1.37.
  * Switch from pycentral to pysupport.
  * Bump to policy 3.8.1 (no changes needed).
  * Upload to experimental because this requires new exiv2.
  * Update debian/copyright (years, link to GPL-2).
  * Switch from dpatch to quilt.
  * Migrate to dh to simplify debian/rules.

 -- Michal Čihař <email address hidden>  Wed, 18 Mar 2009 15:46:05 +0100
Superseded in squeeze-release on 2011-09-13
Superseded in sid-release on 2011-09-20
Published in lenny-release on 2008-10-29
pyexiv2 (0.1.2-4) unstable; urgency=low


  * Move packaging to Python Modules Packaging Team:
    - Change Vcs fields in debian/control.
    - Add team to Uploaders.
  * Update to standards 3.8.0.

 -- Michal Čihař <email address hidden>  Sat, 07 Jun 2008 12:31:21 +0200
122 of 22 results